## golang-github-katalix-go-l2tp 0.1.6

=== debian/changelog ===
golang-github-katalix-go-l2tp (0.1.6-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Oct 2023 22:40:51 +0530

golang-github-katalix-go-l2tp (0.1.6-1) unstable; urgency=medium

  [ Tom Parkin, Nilesh Patra ]
  * Initial release (Closes: #1051983)

 -- Tom Parkin <tparkin@katalix.com>  Wed, 18 Oct 2023 00:53:38 +0530
