## golang-github-katalix-go-l2tp 0.1.7

=== debian/changelog ===
golang-github-katalix-go-l2tp (0.1.7-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Fri, 20 Jun 2025 16:28:02 +1000

golang-github-katalix-go-l2tp (0.1.7-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 22:53:42 +0530

golang-github-katalix-go-l2tp (0.1.7-1) unstable; urgency=medium

  * Team upload.

  [ Tom Parkin ]
  * Remove L2TPIP6 test case (Closes: #1063746)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 20 Feb 2024 09:27:24 +0100
