=== debian/control ===
Source: golang-github-katalix-go-l2tp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tom Parkin <tparkin@katalix.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-kit-kit-dev,
               golang-github-mdlayher-genetlink-dev,
               golang-github-mdlayher-netlink-dev,
               golang-github-pelletier-go-toml-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-katalix-go-l2tp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-katalix-go-l2tp.git
Homepage: https://github.com/katalix/go-l2tp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/katalix/go-l2tp

Package: golang-github-katalix-go-l2tp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-kit-kit-dev,
         golang-github-mdlayher-genetlink-dev,
         golang-github-mdlayher-netlink-dev,
         golang-github-pelletier-go-toml-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go library for building L2TP applications on Linux systems (library)
 go-l2tp is a suite of Go libraries for building L2TP applications on
 Linux systems.
 .
 Features
 .
  * L2TPv2 (RFC2661) (https://tools.ietf.org/html/rfc2661) and L2TPv3
    (RFC3931) (https://tools.ietf.org/html/rfc3931) data plane via. Linux
    L2TP subsystem
  * AF_INET and AF_INET6 tunnel addresses
  * UDP and L2TPIP tunnel encapsulation
  * L2TPv2 control plane in client/LAC mode
  * PPPoE (RFC2561) (https://tools.ietf.org/html/rfc2516) control and
    data plane via. Linux L2TP subsystem.

Package: go-l2tp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: L2TP and PPPoE tools built using the go-l2tp package
 go-l2tp is a suite of Go libraries for building L2TP applications on
 Linux systems.
 .
 It includes a set of daemons for managing various related connections:
  * kl2tpd is a client (LAC-mode) L2TPv2 daemon,
  * ql2tpd manages static L2TPv3 Ethernet connections,
  * kpppoed is a PPPoE server daemon which can be used alongside kl2tpd
    to implement L2TP Access Concentrator connections.
 .
 The go-l2tp daemons use the Linux kernel L2TP and PPP subsystems for
 data transport.  PPP termination is delegated to pppd.
