## golang-github-katalix-go-l2tp 0.1.8

=== debian/changelog ===
golang-github-katalix-go-l2tp (0.1.8-1) unstable; urgency=medium

  * Fix tunnel teardown on receipt of SLI message from LNS.
  * Drop dataplane packets sooner duing control message parsing.

 -- Tom Parkin <tparkin@katalix.com>  Fri, 17 May 2024 23:00:54 +0530
